<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>Bateria</string>
	<key>battery%lf</key>
	<string>Bateria: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>Condição: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>Contagem de ciclos: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>Bateria: não instalada</string>
	<key>batteryMaxCapacity%lf</key>
	<string>Capacidade máxima: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>Fonte de alimentação: %@</string>
	<key>batteryTemperature%lf</key>
	<string>Temperatura: %4.1f °C</string>
	<key>batteryUnknown</key>
	<string>Desconhecido</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>Ocioso: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>Sistema: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>Usuário: %4.1f%%</string>
	<key>memory%lf</key>
	<string>Memória: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>Memória do app: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>Comprimida: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>Pressão: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>Memória física: %4.1f GB</string>
	<key>network%@</key>
	<string>Rede: %@</string>
	<key>networkDownload%@</key>
	<string>Download: %@</string>
	<key>networkLocalIP%@</key>
	<string>IP local: %@</string>
	<key>networkNoConnection</key>
	<string>Sem conexão</string>
	<key>networkUnknown</key>
	<string>Desconhecido</string>
	<key>networkUpload%@</key>
	<string>Upload: %@</string>
	<key>storage%lf</key>
	<string>Armazenamento: %4.1f%% usado</string>
</dict>
</plist>
